kr.co.hanwha.hifive.adapter.contract

## Interface MainHomeAssignedListContract.Model

All Known Implementing Classes:
  MainHomeAssignedListAdapter

Enclosing interface:
  MainHomeAssignedListContract

    public static interface MainHomeAssignedListContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItems(java.util.ArrayList<TaskListData> todayListData, java.util.ArrayList<TaskListData> taskListData, java.util.ArrayList<TaskListData> closedListData)`

### Method Detail

#### addItems

    void addItems(java.util.ArrayList<TaskListData> todayListData,
                  java.util.ArrayList<TaskListData> taskListData,
                  java.util.ArrayList<TaskListData> closedListData)